[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Reverting package to a previous



Hi,
I updated the erlang package to the latest version (R10B->R11B). However
it the packages erlang-esdl, and thus, wings do not work correctly.
How can I downgrade to the previous version? I know that this has
sometimes been done with Core packages, probably using Epoch. If so,
what is the procedure for CVS?
-- 
Gérard Milmeister
Langackerstrasse 49
CH-8057 Zürich


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]